RavenDB.Client.FSharp 1.2.2127-Unstable

This package includes the client API of RavenDB to use in FSharp projects. RavenDB is a document database for the .NET platform, offering a flexible data model design to fit the needs of real world systems.

This is a prerelease version of RavenDB.Client.FSharp.
The owner has unlisted this package. This could mean that the package is deprecated or shouldn't be used anymore.
Install-Package RavenDB.Client.FSharp -Version 1.2.2127-Unstable
dotnet add package RavenDB.Client.FSharp --version 1.2.2127-Unstable
<PackageReference Include="RavenDB.Client.FSharp" Version="1.2.2127-Unstable" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add RavenDB.Client.FSharp --version 1.2.2127-Unstable
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated